FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
_cs_objname Struct Reference

## Public Attributes
CS_CHAR | first_name [CS_MAX_NAME]
CS_INT | fnlen
CS_CHAR | last_name [CS_MAX_NAME]
CS_INT | lnlen
CS_INT | object_type
CS_VOID * | scope
CS_INT | scopelen
CS_BOOL | thinkexists
CS_VOID * | thread
CS_INT | threadlen

The documentation for this struct was generated from the following file:

- include/cspublic.h